## kubuntu-meta 1.239

=== debian/changelog ===
kubuntu-meta (1.239) oneiric; urgency=low

  * Refreshed dependencies
  * Removed kamoso from full-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Sep 2011 10:36:32 -0400

kubuntu-meta (1.238) oneiric; urgency=low

  * Refreshed dependencies
  * Removed showfoto from full

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Sep 2011 16:40:54 -0400

kubuntu-meta (1.237) oneiric; urgency=low

  * Refreshed dependencies
  * Removed digikam from full

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Sep 2011 14:10:17 -0400

kubuntu-meta (1.236) oneiric; urgency=low

  * Refreshed dependencies
  * Added ldm to full-recommends [amd64 i386]

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Sep 2011 22:46:53 -0400

kubuntu-meta (1.235) oneiric; urgency=low

  * Refreshed dependencies
  * Added bcmwl-kernel-source to full-recommends [amd64 i386] (LP: #838276)
  * Added sl-modem-daemon to full-recommends [amd64 i386]

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Sep 2011 16:54:22 -0400

kubuntu-meta (1.234) oneiric; urgency=low

  * Refreshed dependencies
  * Added kubuntu-desktop packages to kubuntu-full/full-recommends
    (LP: #838325)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Sep 2011 07:14:36 -0400

kubuntu-meta (1.233) oneiric; urgency=low

  * Refreshed dependencies
  * Added c2esp to desktop-recommends
  * Added ptouch-driver to desktop-recommends
  * Added rastertosag-gdi to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Aug 2011 18:00:51 -0400

kubuntu-meta (1.232) oneiric; urgency=low

  * Refreshed dependencies
  * Added kdegraphics-strigi-analyzer to desktop-recommends
  * Removed kdegraphics-strigi-plugins from desktop-recommends
  * Moved cups to desktop-recommends
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Aug 2011 08:40:52 -0400

kubuntu-meta (1.231) oneiric; urgency=low

  * Refreshed dependencies
  * Removed libreoffice-calc from desktop-recommends [powerpc]
  * Removed libreoffice-impress from desktop-recommends [powerpc]
  * Removed libreoffice-kde from desktop-recommends [powerpc]
  * Removed libreoffice-style-oxygen from desktop-recommends [powerpc]
  * Removed libreoffice-writer from desktop-recommends [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Aug 2011 11:13:02 -0400

kubuntu-meta (1.230) oneiric; urgency=low

  * Refreshed dependencies
  * Added kamera to desktop-recommends [powerpc]
  * Added kde-workspace-data-extras to full
  * Added kpat to desktop-recommends [powerpc]
  * Added kppp to desktop-recommends [powerpc]
  * Added krdc to full-recommends
  * Added krfb to full-recommends
  * Added kubuntu-web-shortcuts to desktop-recommends [powerpc]
  * Added libreoffice-calc to desktop-recommends [powerpc]
  * Added libreoffice-impress to desktop-recommends [powerpc]
  * Added libreoffice-kde to desktop-recommends [powerpc]
  * Added libreoffice-style-oxygen to desktop-recommends [powerpc]
  * Added libreoffice-writer to desktop-recommends [powerpc]
  * Added okular-extra-backends to desktop-recommends [powerpc]
  * Removed krdc from desktop-recommends [i386]
  * Removed krfb from desktop-recommends [i386]
  * Removed rdesktop from desktop-recommends [i386]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 01 Aug 2011 14:52:07 -0400

kubuntu-meta (1.229) oneiric; urgency=low

  * Refreshed dependencies
  * Added krosspython to full-recommends
  * Added xdiagnose to full-recommends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Jul 2011 17:43:47 -0400

kubuntu-meta (1.228) oneiric; urgency=low

  * Refreshed dependencies
  * Removed language-pack-* from full
  * Removed language-pack-kde-* from full

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jul 2011 01:00:20 -0400

kubuntu-meta (1.227) oneiric; urgency=low

  * Refreshed dependencies
  * Added appmenu-gtk3 to desktop-recommends
  * Added kde-baseapps to full
  * Added kde-runtime to full
  * Added kde-wallpapers to full
  * Added kde-workspace to full
  * Added kde-workspace-bin to desktop
  * Added language-pack-bem to full
  * Added language-pack-cv to full
  * Added language-pack-kde-bo to full
  * Added language-pack-kde-gd to full
  * Added language-pack-kde-ky to full
  * Added language-pack-os to full
  * Added language-pack-wae to full
  * Removed kdebase-apps from full
  * Removed kdebase-runtime from full
  * Removed kdebase-workspace from full
  * Removed kdebase-workspace-bin from desktop
  * Removed kdebase-workspace-wallpapers from full
  * Removed libqt4-sql-sqlite2 from full
  * Removed nepomukcontroller from desktop-recommends

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 11 Jul 2011 19:02:01 +0200

kubuntu-meta (1.226) oneiric; urgency=low

  * Refreshed dependencies
  * Added kubuntu-web-shortcuts to desktop-recommends [amd64 armel i386]
  * Removed kubuntu-konqueror-shortcuts from desktop-recommends [amd64
    armel i386]
  * Moved fglrx to full-recommends [amd64 i386]
  * Moved nvidia-current to full-recommends [amd64 i386] (LP: #781687)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 19 Jun 2011 16:32:03 +0200

kubuntu-meta (1.225) oneiric; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.10-qapt to desktop-recommends
  * Added kaccessible to desktop-recommends
  * Removed network-manager-pptp-kde from desktop-recommends
  * Removed smbclient from desktop
  * Add new branch url to update.cfg
  * Bump Standards-Version to 3.9.2, no changes needed

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 15 Jun 2011 13:07:44 +0200

kubuntu-meta (1.224) oneiric; urgency=low

  * Refreshed dependencies
  * Added language-pack-de to full [amd64 i386]
  * Added language-pack-es to full [amd64 i386]
  * Added language-pack-fr to full [amd64 i386]
  * Added language-pack-it to full [amd64 i386]
  * Added language-pack-kde-de to full [amd64 i386]
  * Added language-pack-kde-es to full [amd64 i386]

