=== debian/control ===
Source: kubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: kubuntu-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Kubuntu Plasma Desktop/Netbook system
 This package depends on all of the packages in the Kubuntu desktop system.
 Installing this package will include the default Kubuntu Plasma Desktop or
 Netbook installation.  
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.

Package: kubuntu-netbook
Architecture: all
Depends: ${misc:Depends}, kubuntu-desktop
Description: Kubuntu Plasma Netbook system
 This package depends on all of the packages in the netbook version of the
 Kubuntu system.  Installing this package will include the default Kubuntu 
 Plasma Netbook installation.
 .
 This is a transitional package provided to support upgrades and may be safely
 removed after installation.  The Kubuntu Plasma Netbook system is now
 provided as part of Kubuntu Desktop.

Package: kubuntu-full
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Full Kubuntu Plasma Desktop/Netbook system
 This package depends on all of the packages in the Kubuntu DVD for a very
 complete system.  Installing this package will include much more than the
 default Kubuntu Plasma Desktop or Netbook installation.  
 .
 It is safe to remove this package if some of the packages are not desired.
