## kubuntu-meta 1.254

=== debian/changelog ===
kubuntu-meta (1.254) precise; urgency=low

  * Refreshed dependencies
  * Added kubuntu-docs to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Apr 2012 08:42:55 +0100

kubuntu-meta (1.253) precise; urgency=low

  * Refreshed dependencies
  * Added kopete to desktop-recommends, full-recommends
  * Removed dc from desktop
  * Removed kde-telepathy from desktop-recommends, full-recommends
  * Removed lftp from desktop

 -- Scott Kitterman <scott@kitterman.com>  Sat, 31 Mar 2012 12:13:22 -0400

kubuntu-meta (1.252) precise; urgency=low

  * Refreshed dependencies
  * Added apport-kde to full-recommends
  * Added apturl-kde to full-recommends
  * Added ark to full
  * Added avahi-autoipd to full-recommends
  * Added bluedevil to full-recommends
  * Added cryptsetup to full-recommends
  * Added fonts-liberation to full-recommends
  * Added fonts-nanum to full-recommends
  * Added gstreamer0.10-qapt to full-recommends
  * Added gtk2-engines-oxygen to full-recommends
  * Added gtk3-engines-oxygen to full-recommends
  * Added gwenview to full-recommends
  * Added ibus-qt4 to full-recommends
  * Added im-switch to full-recommends
  * Added jockey-kde to full-recommends
  * Added kaccessible to full-recommends
  * Added kamera to full-recommends
  * Added kcalc to full-recommends
  * Added kde-config-gtk to full-recommends
  * Added kde-telepathy to full-recommends
  * Added kde-window-manager to full
  * Added kde-workspace-bin to full
  * Added kde-zeroconf to full
  * Added kdemultimedia-kio-plugins to full
  * Added kdepasswd to full
  * Added kdesudo to full-recommends
  * Added khelpcenter4 to full
  * Added klipper to full
  * Added kmag to full-recommends
  * Added kmix to full
  * Added konsole to full
  * Added ksysguard to full
  * Added kubuntu-default-settings to full-recommends
  * Added kubuntu-notification-helper to full-recommends
  * Added kvkbd to full-recommends
  * Added kwalletmanager to full-recommends
  * Added language-selector-kde to full
  * Added libqca2-plugin-ossl to full-recommends
  * Added mobile-broadband-provider-info to full-recommends
  * Added muon to full-recommends
  * Added muon-installer to full-recommends
  * Added muon-notifier to full-recommends
  * Added oxygen-cursor-theme to full-recommends
  * Added oxygen-icon-theme to full-recommends
  * Added partitionmanager to full-recommends
  * Added phonon-backend-gstreamer to full
  * Added plasma-widget-facebook to full-recommends
  * Added plasma-widget-folderview to full-recommends
  * Added plasma-widget-kimpanel to full-recommends
  * Added plasma-widget-message-indicator to full-recommends
  * Added plasma-widget-networkmanagement to full-recommends
  * Added plasma-widgets-addons to full-recommends
  * Added plymouth-theme-kubuntu-logo to full-recommends
  * Added plymouth-theme-kubuntu-text to full-recommends
  * Added polkit-kde-1 to full-recommends
  * Added printer-applet to full-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop [amd64 armel armhf powerpc]
  * Added pulseaudio to full-recommends
  * Added pulseaudio-module-bluetooth to full-recommends
  * Added python-qt4-dbus to full-recommends
  * Added qapt-deb-installer to full-recommends
  * Added rekonq to full-recommends
  * Added software-properties-kde to full
  * Added system-config-printer-kde to full-recommends
  * Added systemsettings to full
  * Added ttf-wqy-microhei to full-recommends
  * Added udisks to full-recommends
  * Added upower to full-recommends
  * Added userconfig to full-recommends
  * Added xcursor-themes to full-recommends
  * Added xdg-user-dirs to full
  * Added xdg-utils to full-recommends
  * Added xsettings-kde to full-recommends
  * Removed kdevelop from full-recommends
  * Removed min12xxw from desktop-recommends
  * Removed oxygen-icon-theme-complete from desktop-recommends [i386]
  * Removed pnm2ppa from desktop [amd64 armel armhf powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Feb 2012 08:45:50 -0500

kubuntu-meta (1.251) precise; urgency=low

  * Refreshed dependencies
  * Added kde-telepathy to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Removed foo2zjs from desktop-recommends
  * Removed kopete from desktop-recommends
  * Removed ptouch-driver from desktop-recommends
  * Removed pxljr from desktop-recommends
  * Removed rastertosag-gdi from desktop-recommends
  * Removed splix from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Feb 2012 10:27:31 +0000

kubuntu-meta (1.250) precise; urgency=low

  * Refreshed dependencies
  * Added gtk3-engines-oxygen to desktop-recommends
  * Added xsettings-kde to desktop-recommends

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 14 Feb 2012 22:11:59 +0100

kubuntu-meta (1.249) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-thai-tlwg to desktop-recommends
  * Removed kubuntu-docs from desktop-recommends
  * Removed ttf-thai-tlwg from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Feb 2012 11:28:59 +0000

kubuntu-meta (1.248) precise; urgency=low

  * Refreshed dependencies
  * Added calligra-dev to full [armel]
  * Removed x-ttcidfont-conf from desktop

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Jan 2012 17:03:51 -0500

kubuntu-meta (1.247) precise; urgency=low

  * Refreshed dependencies
  * Added calligra-dev to full [armhf]
  * Added polkit-kde-1 to desktop-recommends
  * Added printer-driver-c2esp to desktop-recommends
  * Added python-qt4-dbus to desktop-recommends
  * Removed c2esp from desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 27 Jan 2012 11:04:51 -0500

kubuntu-meta (1.246) precise; urgency=low


