## kubuntu-meta 1.263

=== debian/changelog ===
kubuntu-meta (1.263) quantal; urgency=low

  * Refreshed dependencies
  * Added kde-workspace to desktop
  * Added kexi to desktop-recommends, full-recommends
  * Added krita to desktop-recommends, full-recommends
  * Added libreoffice-calc to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added libreoffice-impress to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added libreoffice-kde to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added libreoffice-style-oxygen to desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]
  * Added libreoffice-writer to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added print-manager to desktop-recommends [armel powerpc], full-
    recommends [armel powerpc]
  * Removed calligra from desktop-recommends
  * Removed kde-workspace-bin from desktop, full
  * Removed ktimetracker from desktop-recommends [i386], full-recommends
    [i386]
  * Moved calligra to full

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Sep 2012 13:09:25 -0400

kubuntu-meta (1.262) quantal; urgency=low

  * Refreshed dependencies
  * Added colord-kde to desktop-recommends, full-recommends
  * Added krdc to desktop-recommends
  * Added print-manager to desktop-recommends [amd64 armhf i386], full-
    recommends [amd64 armhf i386]
  * Removed printer-applet from desktop-recommends, full-recommends
  * Removed system-config-printer-kde from desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Aug 2012 15:47:40 +0100

kubuntu-meta (1.261) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-freefont-ttf to desktop
  * Added kde-config-gtk-style to desktop-recommends, full-recommends
  * Removed kde-config-gtk from desktop-recommends, full-recommends
  * Removed xsettings-kde from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Aug 2012 12:12:28 +0100

kubuntu-meta (1.260) quantal; urgency=low

  * Refreshed dependencies
  * Added akonadi-facebook to desktop-recommends, full-recommends
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jul 2012 10:46:51 +0100

kubuntu-meta (1.259) quantal; urgency=low

  * Refreshed dependencies
  * Moved calligra to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 25 Jun 2012 13:29:35 +0100

kubuntu-meta (1.258) quantal; urgency=low

  * Refreshed dependencies
  * Added kde-config-tablet to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jun 2012 14:51:16 +0100

kubuntu-meta (1.257) quantal; urgency=low

  * Refreshed dependencies
  * Added kamoso to desktop-recommends, full-recommends
  * Added skanlite to desktop-recommends
  * Moved skanlite to full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jun 2012 11:22:43 +0100

kubuntu-meta (1.256) quantal; urgency=low

  * Refreshed dependencies
  * Added audiocd-kio to desktop, full
  * Added calligra to desktop
  * Added kde-telepathy to desktop-recommends, full-recommends
  * Added lightdm-kde-greeter to desktop, full
  * Removed auctex from full
  * Removed bbdb from full
  * Removed kdm from desktop, full
  * Removed kopete from desktop-recommends, full-recommends
  * Removed language-selector-kde from desktop, full
  * Removed lbdb from full
  * Removed libreoffice-calc from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed libreoffice-impress from desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]
  * Removed libreoffice-kde from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed libreoffice-style-oxygen from desktop-recommends [amd64
    i386], full-recommends [amd64 i386]
  * Removed libreoffice-writer from desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Jun 2012 11:27:34 +0100

kubuntu-meta (1.255) quantal; urgency=low

  * Move to quantal
  * Include universe
  * Refreshed dependencies
  * Added fonts-sil-padauk to desktop-recommends
  * Added fonts-tibetan-machine to desktop-recommends
  * Added ubuntu-drivers-common to desktop
  * Removed kdemultimedia-kio-plugins from desktop, full
  * Removed nvidia-common from desktop [amd64 i386]
  * Removed ttf-freefont from desktop
  * Moved phonon-backend-gstreamer to desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Jun 2012 12:18:45 +0100
