## kubuntu-meta 1.268

=== debian/changelog ===
kubuntu-meta (1.268) raring; urgency=low

  * Refreshed dependencies
  * Added kio-mtp to desktop-recommends, full-recommends
  * Added kscreen to desktop-recommends, full-recommends
  * Added ttf-oxygen-font-family to desktop-recommends, full-recommends
  * Removed language-selector-kde from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2013 16:18:33 +0000

kubuntu-meta (1.267) raring; urgency=low

  * Add kubuntu-active to debian/control
  * Refreshed dependencies

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 26 Dec 2012 05:53:39 +0530

kubuntu-meta (1.266) raring; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-homerun to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 14:57:44 +0000

kubuntu-meta (1.265) raring; urgency=low

  * Refreshed dependencies
  * Added ktouchpadenabler to desktop-recommends, full-recommends
  * Added kubuntu-settings-desktop to desktop-recommends, full-
    recommends
  * Added kubuntu-settings-netbook to desktop-recommends, full-
    recommends
  * Removed kubuntu-default-settings from desktop-recommends, full-
    recommends
  * Removed kubuntu-netbook-default-settings from desktop, full

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 27 Nov 2012 15:53:42 +0100

kubuntu-meta (1.264) raring; urgency=low

  * Dropped armel since it is no longer supported in raring
  * Refreshed dependencies
  * Added libpam-xdg-support to desktop

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Nov 2012 01:31:29 -0500
