=== debian/control ===
--- 
+++ 
@@ -39,3 +39,15 @@
  default Kubuntu Plasma Desktop or Netbook installation.  
  .
  It is safe to remove this package if some of the packages are not desired.
+
+Package: kubuntu-active
+Architecture: any
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Kubuntu Plasma Active system
+ This package depends on all of the packages in the Kubuntu Active flavour.
+ Installing this package will include the default Kubuntu Plasma Active
+ installation.  
+ .
+ It is safe to remove this package if some of the system packages are
+ not desired.
