## kubuntu-meta 1.276

=== debian/changelog ===
kubuntu-meta (1.276) raring; urgency=low

  * Refreshed dependencies
  * Removed kubuntu-docs from desktop-recommends, full-recommends
    LP: #1170403

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Apr 2013 17:19:53 +0100

kubuntu-meta (1.275) raring; urgency=low

  * Refreshed dependencies
  * Removed plasma-widget-message-indicator from desktop-recommends,
    full-recommends

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 15 Apr 2013 10:37:19 +0200

kubuntu-meta (1.274) raring; urgency=low

  * Refreshed dependencies
  * Added kde-baseapps-bin to desktop-recommends, full-recommends

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Apr 2013 13:10:54 +0200

kubuntu-meta (1.273) raring; urgency=low

  * Refreshed dependencies
  * Added kde-window-manager-active to active [amd64 i386 powerpc]
  * Added kde-window-manager-gles to desktop [armhf], full [armhf]
  * Removed kde-window-manager from desktop [armhf], full [armhf]
  * Removed kde-window-manager-active-gles from active [amd64 i386
    powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Mar 2013 18:29:54 +0000

kubuntu-meta (1.272) raring; urgency=low

  * Refreshed dependencies
  * Removed at from active
  * Removed kvkbd from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Mar 2013 18:09:27 +0000

kubuntu-meta (1.271) raring; urgency=low

  * Refreshed dependencies
  * Added plasma-mediacenter to active-recommends

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 27 Mar 2013 23:50:42 +0800

kubuntu-meta (1.270) raring; urgency=low

  * Refreshed dependencies
  * Added im-config to desktop-recommends, full-recommends
  * Removed im-switch from desktop-recommends, full-recommends

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 10 Mar 2013 04:51:49 +0530

kubuntu-meta (1.269) raring; urgency=low

  * Refreshed dependencies
  * Removed plasma-active-keyboardcontainer from active

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 21 Feb 2013 22:59:48 +0530
