## kubuntu-meta 1.291

=== debian/changelog ===
kubuntu-meta (1.291) saucy; urgency=low

  * Refreshed dependencies
  * Added kubuntu-settings-active to active
  * Removed contour from active (LP: #1238540)
  * Removed kubuntu-active-default-settings from active
  * Removed printer-applet from active-recommends
  * Removed xsettings-kde from active-recommends

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Oct 2013 18:53:21 +0200

kubuntu-meta (1.290) saucy; urgency=low

  * Refreshed dependencies
  * Added dmidecode to active [armhf]
  * Added kubuntu-docs to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Sep 2013 16:30:14 +0100

kubuntu-meta (1.289) saucy; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-recommends [armhf], full-recommends [armhf] 

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 11 Sep 2013 21:27:03 +0800

kubuntu-meta (1.288) saucy; urgency=low

  * Refreshed dependencies
  * Added about-distro to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Aug 2013 16:14:34 +0100

kubuntu-meta (1.287) saucy; urgency=low

  * Refreshed dependencies
  * Added plasma-nm to desktop-recommends, full-recommends
  * Added user-manager to desktop-recommends, full-recommends
  * Removed plasma-widget-networkmanagement from desktop-recommends,
    full-recommends
  * Removed userconfig from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Aug 2013 00:09:44 +0100

kubuntu-meta (1.286) saucy; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-menubar to desktop-recommends, full-recommends
  * Added udisks2 to active-recommends, desktop-recommends, full-
    recommends
  * Removed amarok from desktop-recommends [armhf], full-recommends
    [armhf]
  * Removed udisks from active-recommends, desktop-recommends, full-
    recommends

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Aug 2013 11:26:52 +0200

kubuntu-meta (1.285) saucy; urgency=low

  * Refreshed dependencies
  * Removed plasma-widget-menubar from desktop-recommends, full-
    recommends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 23 Jul 2013 21:14:49 -0400

kubuntu-meta (1.284) saucy; urgency=low

  * Refreshed dependencies
  * Removed akonadi-facebook from desktop-recommends, full-recommends
  * Removed appmenu-gtk from desktop-recommends, full-recommends
  * Removed appmenu-gtk3 from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jul 2013 15:54:40 +0100

kubuntu-meta (1.283) saucy; urgency=low

  * Refreshed dependencies
  * Added pm-utils to desktop, full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Jun 2013 16:39:05 +0100

kubuntu-meta (1.282) saucy; urgency=low

  * Refreshed dependencies
  * Added kde-window-manager to desktop [armhf], full [armhf]
  * Added kde-window-manager-active to active [armhf]
  * Removed kde-window-manager-active-gles from active [armhf]
  * Removed kde-window-manager-gles from desktop [armhf], full [armhf]

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Jun 2013 01:43:11 -0400

kubuntu-meta (1.281) saucy; urgency=low

  * Refreshed dependencies
  * Removed calligra-dev from full
  * Removed kdepim-strigi-plugins from desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jun 2013 12:35:25 +0100

kubuntu-meta (1.280) saucy; urgency=low

  * Refreshed dependencies
  * Added muon-discover to desktop-recommends, full-recommends
  * Removed muon-installer from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Jun 2013 17:44:16 +0100

kubuntu-meta (1.279) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to active, desktop
  * Added fonts-freefont-ttf to active
  * Added fonts-thai-tlwg to active-recommends
  * Added kdepim-mobile to active
  * Removed ttf-dejavu-core from active, desktop
  * Removed ttf-freefont from active
  * Removed ttf-thai-tlwg from active-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Jun 2013 00:21:44 +0100

kubuntu-meta (1.278) saucy; urgency=low

  * Refreshed dependencies
  * Added kde-config-gtk-style to active-recommends
  * Removed kontact-mobile from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Jun 2013 17:20:00 +0100

kubuntu-meta (1.277) saucy; urgency=low

  * update.cfg: Switch to saucy.

  * Refreshed dependencies
  * Added libpam-systemd to desktop
  * Removed ktouchpadenabler from desktop-recommends, full-recommends
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 17:39:32 +0100
