## kubuntu-meta 1.308

=== debian/changelog ===
kubuntu-meta (1.308) trusty; urgency=medium

  * Refreshed dependencies
  * Added pam-kwallet to active-recommends, desktop-recommends, full-
    recommends
  * Refreshed dependencies
  * Removed kamoso from desktop-recommends, full-recommends

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 10 Apr 2014 12:21:32 +0200

kubuntu-meta (1.307) trusty; urgency=medium

  * Refreshed dependencies
  * Added calligraactive to active [ppc64el]
  * Added gstreamer1.0-pulseaudio to active-recommends, desktop-
    recommends, full-recommends
  * Added phonon-backend-gstreamer to active-recommends, desktop-
    recommends, full-recommends
  * Added plasma-nm to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed phonon-backend-gstreamer1.0 from active, desktop-recommends,
    full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Apr 2014 17:37:29 +0100

kubuntu-meta (1.306) trusty; urgency=medium

  * Refreshed dependencies
  * Added ltrace to active [arm64]
  * Added phonon-backend-gstreamer1.0 to active, desktop-recommends,
    full-recommends
  * Removed gstreamer0.10-qapt from active-recommends, desktop-
    recommends, full-recommends
  * Removed phonon-backend-gstreamer from active, desktop-recommends,
    full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Mar 2014 12:29:57 +0000

kubuntu-meta (1.305) trusty; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-base to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed kexi from desktop-recommends [amd64 armhf i386 powerpc],
    full-recommends [amd64 armhf i386 powerpc]
  * Removed krita from desktop-recommends [amd64 armhf i386 powerpc],
    full-recommends [amd64 armhf i386 powerpc]

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 05 Mar 2014 11:23:42 +0100

kubuntu-meta (1.304) trusty; urgency=medium

  * Refreshed dependencies
  * Added enscript to full [ppc64el]
  * Added fonts-droid to desktop-recommends, full-recommends
  * Added fonts-nanum-coding to full-recommends
  * Added gstreamer0.10-qapt to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added k3b to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kamoso to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kde-config-gtk-style to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kde-config-tablet to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added kde-config-whoopsie to desktop-recommends [ppc64el],
    full-recommends [ppc64el]
  * Added kde-touchpad to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added kdesudo to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added kio-mtp to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kscreen to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added ktorrent to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added kubuntu-notification-helper to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added libqca2-plugin-ossl to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added muon-discover to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added muon-installer to active-recommends [ppc64el]
  * Added muon-notifier to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added partitionmanager to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added plasma-active to active [ppc64el]
  * Added plasma-active-settings to active [ppc64el]
  * Added plasma-active-webbrowser to active [ppc64el]
  * Added plasma-mediacenter to active-recommends [ppc64el]
  * Added plasma-widget-ktorrent to full [ppc64el]
  * Added plasma-widget-menubar to desktop-recommends [ppc64el],
    full-recommends [ppc64el]
  * Added plasma-widgets-active to active [ppc64el]
  * Added polkit-kde-1 to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added qapt-deb-installer to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added scribus to full [ppc64el]
  * Added speedcrunch to full-recommends [ppc64el]
  * Added unclutter to full [ppc64el]
  * Added vorbisgain to full [ppc64el]
  * Added xrestop to full [ppc64el]
  * Removed ttf-nanum-coding from full-recommends
  * Removed ttf-wqy-microhei from desktop-recommends, full-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Mar 2014 12:57:23 +0000

kubuntu-meta (1.303) trusty; urgency=medium

  * Refreshed dependencies
  * Added bangarang to active-recommends [ppc64el]
  * Added cdrdao to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added colord-kde to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added finger to full [ppc64el]
  * Added kubuntu-driver-manager to active-recommends, desktop-
    recommends, full-recommends
  * Removed jockey-kde from active-recommends, desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Feb 2014 18:48:52 +0000

kubuntu-meta (1.302) trusty; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-desktop to full [arm64 ppc64el]
  * Added okular to desktop [ppc64el], full [ppc64el]
  * Added okular-extra-backends to desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Added plasma-runners-addons to full [ppc64el]
  * Added plasma-widget-kimpanel to desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Added plasma-widget-lancelot to full [ppc64el]
  * Added plasma-widgets-addons to active-recommends [ppc64el], desktop-
    recommends [ppc64el], full-recommends [ppc64el]
  * Removed bangarang from active-recommends [ppc64el]

