## kubuntu-meta 1.308.1.1~ppa1

=== debian/changelog ===
kubuntu-meta (1.308.1.1~ppa1) trusty; urgency=medium

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Aug 2014 18:05:01 +0200

kubuntu-meta (1.308.1.1) trusty; urgency=medium

  * Refreshed dependencies
  * Added baloo to desktop-recommends, full-recommends
    + Since baloo 4:4.13.1-0ubuntu0.1 the 'baloo' runtime package ist not an
      implicit dep of anything that uses the baloo libraries anymore so it
      has to be instally by kubuntu-desktop
      LP: #1349296 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 19:54:21 +0200

kubuntu-meta (1.308.1) trusty; urgency=medium

  * Refreshed dependencies
  * Added gstreamer0.10-qapt to active, desktop, full
    + This forces the codec-installer helper onto existing installations and
      allows future ISOs to contain it from the start.
    LP: #1313066

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 28 Apr 2014 15:16:39 +0200
