## kubuntu-meta 1.308.1.2

=== debian/changelog ===
kubuntu-meta (1.308.1.2) trusty; urgency=medium

  * Refreshed dependencies
  * Added fonts-nanum to desktop-recommends, full-recommends, LP: #1335639

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Oct 2014 15:21:16 +0200
