## kubuntu-meta 1.313

=== debian/changelog ===
kubuntu-meta (1.313) utopic; urgency=medium

  * Refreshed dependencies
  * Added elfspe2 to full [powerpc]
  * Added fonts-nanum to desktop-recommends, full-recommends LP: #1335639
   - Korean fonts displayed as boxes
  * Added printer-driver-brlaser to desktop-recommends
  * Added ps3pf-utils to full [powerpc]
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed plasma-active from active
  * Removed plasma-active-settings from active
  * Removed plasma-active-webbrowser from active
  * Removed plasma-widgets-active from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2014 15:30:22 +0200

kubuntu-meta (1.312) utopic; urgency=medium

  * Refreshed dependencies
  * Added kio-audiocd to desktop, full
  * Removed audiocd-kio from desktop, full

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Aug 2014 21:32:40 -0400

kubuntu-meta (1.311) utopic; urgency=medium

  * Refreshed dependencies
  * Removed bangarang from active-recommends
  * Stop creating transition kubuntu-netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Aug 2014 13:38:41 +0200

kubuntu-meta (1.310) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo4 to desktop-recommends, full-recommends
  * Removed baloo-kf5 from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed baloo-utils from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jul 2014 16:53:42 +0200

kubuntu-meta (1.309) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo-utils to desktop-recommends, full-recommends
  * Use normal version number sequence

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jul 2014 15:40:39 +0200

kubuntu-meta (1.308.5) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo-kf5 to desktop-recommends [amd64 i386], full-recommends
    [amd64 i386]
  * Added firefox to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed baloo from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jul 2014 10:15:53 +0200

kubuntu-meta (1.308.4) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Jun 2014 17:35:48 +0200

kubuntu-meta (1.308.3) utopic; urgency=medium

  * Refreshed dependencies
  * Removed kde-workspace-data-extras from full

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 27 Jun 2014 16:22:38 +0200

kubuntu-meta (1.308.2) utopic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [arm64], full-recommends [arm64]
  * Added gstreamer-qapt to desktop-recommends, full-recommends
  * Removed gstreamer0.10-qapt from desktop, full
  * Moved gstreamer0.10-qapt to active-recommends
  * Updated update.cfg for utopic

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 10:26:02 -0400
