=== debian/control ===
--- 
+++ 
@@ -16,18 +16,6 @@
  .
  It is safe to remove this package if some of the desktop system packages are
  not desired.
-
-Package: kubuntu-netbook
-Architecture: all
-Depends: ${misc:Depends}, kubuntu-desktop
-Description: Kubuntu Plasma Netbook system
- This package depends on all of the packages in the netbook version of the
- Kubuntu system.  Installing this package will include the default Kubuntu 
- Plasma Netbook installation.
- .
- This is a transitional package provided to support upgrades and may be safely
- removed after installation.  The Kubuntu Plasma Netbook system is now
- provided as part of Kubuntu Desktop.
 
 Package: kubuntu-full
 Architecture: any
