## kubuntu-meta 1.323

=== debian/changelog ===
kubuntu-meta (1.323) vivid; urgency=medium

  * Refreshed dependencies
  * Removed kde-config-fcitx from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 31 Mar 2015 15:19:51 +0200

kubuntu-meta (1.322) vivid; urgency=medium

  * Refreshed dependencies
  * Added kimageformat-plugins to desktop-recommends [powerpc], full-
    recommends [powerpc]
  * Refreshed dependencies
  * Added kde-config-fcitx to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 23:14:48 +0100

kubuntu-meta (1.320) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-guru to desktop-recommends
  * Removed plasma-runner-telepathy-contact from desktop-recommends,
    full-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Mar 2015 22:17:33 -0700

kubuntu-meta (1.319) vivid; urgency=medium

  * Refreshed dependencies
  * Added baloo-utils to desktop-recommends, full-recommends
  * Added kdeconnect-plasma to desktop-recommends, full-recommends
  * Removed kde-touchpad from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 06 Mar 2015 11:44:16 +0100

kubuntu-meta (1.318) vivid; urgency=medium

  * Refreshed dependencies
  * Added kio-mtp to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jan 2015 18:03:04 +0100

kubuntu-meta (1.317) vivid; urgency=medium

  * Refreshed dependencies
  * Added kde-config-gtk-style-preview to desktop-recommends, full-
    recommends
  * Added kde-config-sddm to desktop-recommends, full-recommends
  * Added kde-config-touchpad to desktop-recommends, full-recommends
  * Added ksshaskpass to desktop-recommends, full-recommends
  * Added kwin-addons to desktop-recommends, full-recommends
  * Added milou to desktop-recommends, full-recommends
  * Added plasma-dataengines-addons to desktop-recommends, full-
    recommends
  * Added plasma-runners-addons to desktop-recommends, full-recommends
  * Added plasma-wallpapers-addons to desktop-recommends, full-
    recommends
  * Added polkit-kde-agent-1 to desktop-recommends, full-recommends
  * Removed colord-kde from desktop-recommends, full-recommends
  * Removed kio-mtp from desktop-recommends, full-recommends
  * Removed kwin-decoration-oxygen from desktop, full
  * Removed polkit-kde-1 from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jan 2015 11:33:34 +0100

kubuntu-meta (1.316) vivid; urgency=medium

  * Refreshed dependencies
  * Added kimageformat-plugins to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el], full-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added qt5-image-formats-plugins to desktop-recommends, full-
    recommends
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 12 Jan 2015 23:29:53 +0000

kubuntu-meta (1.315) vivid; urgency=medium

  * Refreshed dependencies
  * Added khotkeys to desktop, full
  * Added kwrited to desktop [amd64 arm64 armhf i386], full [amd64 arm64
    armhf i386]
  * Added plasma-desktop to desktop, full
  * Added powerdevil to desktop, full
  * Added sddm-theme-breeze to desktop, full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Nov 2014 10:13:12 +0100

kubuntu-meta (1.314) vivid; urgency=medium

  * Refreshed dependencies, the big switch to Plasma 5
  * Added baloo-kf5 to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added breeze to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added frameworkintegration to desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el], full-recommends
  * Added kde-cli-tools to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added khelpcenter to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added kinfocenter to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Added kio to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added kio-extras to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added kmenuedit to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added konsole to full-recommends [i386]
  * Added konversation to desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el]
  * Added kwin to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added kwin-decoration-oxygen to desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Added kwrited to desktop [powerpc ppc64el], full [powerpc ppc64el]
  * Added oxygen-sounds to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added phonon4qt5-backend-gstreamer to desktop-recommends [amd64
    arm64 armhf powerpc ppc64el], full-recommends
  * Removed anthy from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed baloo4 from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed brltty from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed calligra from full [amd64 armhf powerpc]
  * Removed choqok from full-recommends
  * Removed dict-foldoc from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dict-gcide from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dict-jargon from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dict-moby-thesaurus from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed dict-vera from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dictd from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed elfspe2 from full [powerpc]
  * Removed enscript from full [amd64 arm64 armhf powerpc ppc64el]

