## kubuntu-meta 1.331

=== debian/changelog ===
kubuntu-meta (1.331) wily; urgency=medium

  * Refreshed dependencies
  * Added plasma-pa to desktop-recommends [arm64 armhf powerpc ppc64el],
    full-recommends [arm64 armhf powerpc ppc64el]
  * Removed kdepim-kresources from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 03 Sep 2015 09:03:36 +0100

kubuntu-meta (1.330) wily; urgency=medium

  * Refreshed dependencies
  * Added pam-kwallet4 to desktop-recommends, full-recommends
  * Added pam-kwallet5 to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2015 12:49:09 +0100

kubuntu-meta (1.329) wily; urgency=medium

  * Refreshed dependencies
  * Removed kde-config-tablet from desktop-recommends, full-recommends
  * Removed libxp6 from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 20:44:29 +0200

kubuntu-meta (1.328) wily; urgency=medium

  * Refreshed dependencies
  * Added plasma-pa to desktop-recommends [amd64 i386], full-recommends
    [amd64 i386]
  * Removed kmix from desktop, full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 15:13:06 +0100

kubuntu-meta (1.327) wily; urgency=medium

  * Refreshed dependencies
  * Removed bluez-alsa from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:04:01 -0600

kubuntu-meta (1.326) wily; urgency=medium

  * Refreshed dependencies
  * Removed pam-kwallet from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2015 14:04:05 +0200

kubuntu-meta (1.325) wily; urgency=medium

  * Refreshed dependencies
  * Removed kde-config-touchpad from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Jul 2015 23:25:28 +0200

kubuntu-meta (1.324) wily; urgency=medium

  * Update debian/copyright
  * Refreshed dependencies
  * Added fonts-oxygen to desktop-recommends, full-recommends
  * Removed ttf-oxygen-font-family from desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Jun 2015 14:47:58 +0200
